<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1565. Octubre, 15 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 99,  ff. 76-87.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Preciado, en nombre de Juan Núñez Alvarado, tutor y curador de los menores hijos de Francisco Preciado, presenta cuentas de la dicha tutela.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde ordinario de la Villa de Colima Hernando de Gamboa y por el escribano Miguel Rodríguez, el vecino Juan Preciado, por sí y en nombre y en voz de Juan Núñez Alvarado, tutor y curador de las personas y bienes de los menores hijos de Francisco Preciado, difunto, que Dios haya, y por virtud del poder que de él tiene que pasó ante el dicho escribano, su tenor del cual es que sigue.<sup><a href='#sup10501' title='Una nota del escribano dice: Aquí entra el poder, pero no se incluye.' class='tooltip' name='ret10501'>[1]</a></sup> <br />
                       En virtud del dicho poder de suso contenido, el dicho Juan Preciado, en nombre del dicho Juan Núñez, pidió al señor alcalde que por cuanto el dicho Juan Núñez no está en este Villa y porque la hacienda de los dichos menores no venga a disminución, le tome cuenta que, siendo alcalde Luis de Grijalba, le tomó en esta Villa en diez días del mes de mayo del año pasado de sesenta y cuatro [1564] años<sup><a href='#sup10502' title='Supra, reg° 1091.' class='tooltip' name='ret10502'>[2]</a></sup> e ante Juan de Segovia, escribano de Su Majestad, que él está presto de la dar y pagar el alcance que al dicho Juan Núñez le fue fecho, dándole término para que lo pueda pagar. <br />
                       Así lo dispuso el alcalde. <br />
                       Notificado Juan Preciado que debía, primeramente, obligarse a pagar el alcance hecho a Juan Núñez, éste respondió que se obligaba e se obligó de que luego que sean acabadas de tomar las dichas cuentas del dicho Juan Núñez y en el susodicho nombre las de el alcance que por ellas se le hiciere, se obligará por él de lo pagar. <br />
                       Testigos fueron Juan Pérez<sup><a href='#sup10503' title='Tal vez, Juan Pérez de Vargas, vecino de Pátzcuaro: supra, reg° 768.' class='tooltip' name='ret10503'>[3]</a></sup> y Francisco Pérez, estantes en esta Villa. <br />
                       Cargos y descargos. <br />
                       Concluidas de dar las cuentas y a petición de Juan Núñez Alvarado, quien le pedía que por cuanto anda fuera desta Villa, y la tutela que tiene es de mucha cantidad de pesos de oro, y para tener cargo della es menester persona que sepa leer y escribir, y sepa de pleitos si se ofreciere, nombraba y nombró por tutor y curador de los dichos menores a Juan Preciado. <br />
                       Testigos: el escribano Juan de la Torre, Melchor Pérez, Pedro de la Puerta, Cristóbal de Silva y Juan Pérez, vecinos y estantes. <br />
                       Tomado el juramento, el alcalde Hernando de Gamboa discernió la tutela en el dicho Juan Preciado.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10501' name='sup10501'>(1)</a> Una nota del escribano dice: Aquí entra el poder, pero no se incluye. </div>
                <div> <a href='#ret10502' name='sup10502'>(2)</a> Supra, reg° 1091. </div>
                <div> <a href='#ret10503' name='sup10503'>(3)</a> Tal vez, Juan Pérez de Vargas, vecino de Pátzcuaro: supra, reg° 768. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp99 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/76f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_76f.jpg'></a> <BR/><font size=-1>76f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/76v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='76v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_76v.jpg'></a> <BR/><font size=-1>76v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/77f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='77f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_77f.jpg'></a> <BR/><font size=-1>77f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/78f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_78f.jpg'></a> <BR/><font size=-1>78f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/78v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='78v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_78v.jpg'></a> <BR/><font size=-1>78v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/79f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_79f.jpg'></a> <BR/><font size=-1>79f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/79v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='79v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_79v.jpg'></a> <BR/><font size=-1>79v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/80f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_80f.jpg'></a> <BR/><font size=-1>80f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/80v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='80v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_80v.jpg'></a> <BR/><font size=-1>80v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/81f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_81f.jpg'></a> <BR/><font size=-1>81f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/81v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='81v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_81v.jpg'></a> <BR/><font size=-1>81v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/82f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_82f.jpg'></a> <BR/><font size=-1>82f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/82v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='82v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_82v.jpg'></a> <BR/><font size=-1>82v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/83f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_83f.jpg'></a> <BR/><font size=-1>83f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/83v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='83v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_83v.jpg'></a> <BR/><font size=-1>83v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/84f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_84f.jpg'></a> <BR/><font size=-1>84f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/84v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='84v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_84v.jpg'></a> <BR/><font size=-1>84v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/85f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_85f.jpg'></a> <BR/><font size=-1>85f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/85v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='85v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_85v.jpg'></a> <BR/><font size=-1>85v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/86f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_86f.jpg'></a> <BR/><font size=-1>86f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/86v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='86v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_86v.jpg'></a> <BR/><font size=-1>86v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/87f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87f'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_87f.jpg'></a> <BR/><font size=-1>87f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp99/87v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='87v'> <img border=0 src='cajas/caja26/exp99/thumbs/tn_50_87v.jpg'></a> <BR/><font size=-1>87v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>